package com.example.demo;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@SpringBootApplication
public class RestRepApplication {

    public static void main(String[] args) {
        SpringApplication.run(RestRepApplication.class, args);
    }

}
